* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #000;
	color: #fff;
	font-family: Helvetica, 'Helvetica Nueue', Arial, sans-serif;
}

small {
	font-family: Arial, sans-serif;
}

a { color: #fff; }
a img { border: 0; }

.left { float: left; }
.right { float: right; }

#wrapper {
	
}

#main {
	border-top: 8px solid #fff;
	margin: 40px 0 0 30px;
	float: left;
	width: 616px;
}

#sidebar {
	float: left;
	padding-left: 40px;
	width: 240px;
}

/* generic post */

.post {
	border: 8px solid #fff;
	border-top: 0;
	background-color: #fff;
	color: #000;
	float: left;
	width: 600px;
}


.post a {
	color: #000;
	text-decoration: underline;
}

.post a:visited {
	color: #555;
	text-decoration: underline;
}

.post a:hover {
	color: #444;
}

.caption {

}

.post-meta {

}

.post-meta-caption {
	float: right;
	padding: 2px 0 20px 25px;
	text-align: right;
}

.post .post-meta-caption a {
	color: #000;
	font-size: 12px;
	text-decoration: none;
}

.date {
	display: block;
	margin-bottom: 2px;
}

.post a.notecount {
	font-size: 9.75px;
	letter-spacing: .5px;
	text-transform: uppercase;
	font-weight: bold;
}

.post a:hover.notecount {
	text-decoration: underline; 
}

.caption p {
	font-size: 11px;
	font-weight: normal;
	font-family: Helvetica, 'Helvetica Nueue', Arial, sans-serif;
	line-height: 14px;
	margin-bottom: 8px;
}

.post h3 {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 19px;
	margin: 2px 0 0 0;
	padding: 0;
}

.post h4 {

}

.post p {
	
}

.post ul, post ol {
	font-size: 11px;
	margin: 0 15px 10px 15px;
}

.post li {
	margin: 4px 0;
}

.post blockquote {
	display: block;
	margin: 0 15px;
}

/* post notes for permalinks */

.permanotes {
	background-color: #fff;
	border: 8px solid #fff;
	border-top: 0;
	color: #000;
	float: left;
	font-size: 13px;
	margin-top: -15px;
	width: 600px;
}

	#main .permanotes a {
		color: #000;
	}

	.permanotes ol {
		list-style-type: none;
		margin: 0;
	}

	.permanotes li {
		margin: 6px 0;
	}

	.permanotes blockquote {
		font-size: 11px;
		line-height: 15px;
		margin: 8px 28px 0 28px;
	}

	.permanotes blockquote a {
		text-decoration: none;
	}

	.permanotes .avatar {
		border: 1px solid #ddd;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		margin-right: 3px;
		position: relative;
		padding: 1px;
		top: 6px;
	}

	.permanotes a:hover .avatar {
		border: 1px solid #000;
	}

	#main .permanotes a:hover {
		color: #333;
	}

/* PAGINATION */

.pagination {
	background-color: #fff;
	border: 8px solid #fff;
	float: right;
	width: 600px;
	margin-top: 1px;
}

	.pagination a {
		color: #000;
		display: block;
		font-size: 32px;
		font-weight: bold;
		text-decoration: none;
		text-transform: lowercase;
	}

	.pagination a:hover {
		color: #555;
	}

	.pagination .prev {
		float: left;
	}

	.pagination .next {
		float: right;
	}

/* SIDEBAR */

#sidebar h1 {
	margin-top: 40px;
}

#sidebar ul {
	list-style-type: none;
	margin: 0px 0 30px -15px;
}

	#sidebar ul li {
		padding: 6px 0 6px 0;
	}

	#sidebar ul li a {
		display: block;
		font-size: 12px;
		font-weight: bold;
		letter-spacing: .6px;
		text-decoration: none;
		padding: 0px 0 2px 15px;
	}

	#sidebar ul li a span {
		border-bottom: 1px solid #fff;
	}

	#sidebar ul li a:hover {
		background: transparent url(http://noisey-assets.s3.amazonaws.com/noisey-tumblr/noisey-bullet.gif) no-repeat 0 center;
	}

#sidebar .social {
	float: left;
	width: 100%;
}

	#sidebar .twitter-follow-button {
		bottom: 2px;
		float: left !important;
		margin-left: 10px;
		position: relative;
		width: 150px !important;
	}

	.fb_iframe_widget {
		margin-left: 10px;
		float: left;
		width: 120px;
		position: relative;
		bottom: 2px;
	}

	#sidebar .social a {
		display: block;
		float: left;
	}

	#sidebar .more-noisey {
		float: left;
		width: 100%;
		margin: 15px 0 30px 0;
	}

#sidebar .branding {
	float: left;
	padding-bottom: 25px;
	width: 100%;
}

	.branding h3 {
		clear: both;
		color: #808080;
		font-weight: normal;
		font-size: 11px;
		letter-spacing: .5px;
		margin-bottom: 9px;
		text-transform: uppercase;
	}

	.branding a {
		display: block;
		float: left;
		margin-left: 1px;
	}

	.branding a:hover {

	}

	.branding a img {
	}

	.branding .left-border {
		border-left: 1px solid #b6b6b6;
		margin-left: 9px;
		padding-left: 9px;
	}

/* FOOTER */

#footer {
	clear: both;
	float: left;
	margin: 10px 0 20px 310px;
	width: 616px;
}

	#footer span {
		display: block;
		font-size: 12px;
	}

		#footer .left a {
			background: transparent url(http://noisey-assets.s3.amazonaws.com/noisey-tumblr/noisey-footer-logo.gif) no-repeat 0 0;
			display: block;
			float: left;
			min-height: 15px;
			min-width: 70px;
			text-indent: -9999px;
		}

	#footer a {
		text-decoration: none;
	}

	#footer em {
		display: block;
		float: left;
		font-size: 9.75px;
		letter-spacing: 1px;
		text-transform: uppercase;
		font-style: normal;
		line-height: 13px;
	}

	#footer .right {
		font-family: Arial, sans-serif;
		font-size: 9.75px;
		letter-spacing: .4px;
		text-transform: uppercase;
		line-height: 11px;
	}

		#footer .right strong {
			font-weight: normal;
		}

/* PAGE SPECIFIC */

#main .tag-heading {
	background-color: #fff;
	border: 8px solid #fff;
	border-top: 0;
	color: #000;
}

/* POST SPECIFIC */

#main .photo img {
	width: 600px;
}

#main .video object, #main .video embed {
	width: 600px;
}

#main .video .caption, #main .video .post-meta-caption {
	margin-top: 5px;
}


/* audio body */

.audio {
	padding-bottom: 5px;
}

.audio-body {
	float: left;
	margin-bottom: 5px;
	position: relative;
	width: 100%;
}

.album-art {
	border: 8px solid #000;
	display: block;
	float: left;
	margin-right: 1px;
	padding: 1px;
	width: 120px;
}

.audio-info {
	float: left;
	font-size: 11px;
	width: 450px;
}

	.audio-info span {
		display: block;
		float: left;
		margin-bottom: 1px;
		width: 100%;
	}

	.audio-info strong {
		background-color: #000;
		color: #fff;
		display: block;
		float: left;
		letter-spacing: .5px;
		line-height: 17px;
		padding: 3px 5px;	
		margin-right: 5px;
		text-align: right;
		text-transform: lowercase;
		width: 50px;
	}

.audio-info em {
	display: block;
	float: left;
	font-style: normal;
	line-height: 18px;
	padding-top: 4px;
	width: 350px;
}

.audio_player {
	margin-bottom: 0;
}

.audio .caption {
	float: left;
	width: 420px;
}

.caption object {
	margin-bottom: 5px;
}